﻿/*	--------------------------------------------------
	:: Media queries
	-------------------------------------------------- */

/* GENERAL LAYOUT */
@media screen and (max-width: 1050px) {
    footer .footer ul { max-width: 650px; }
}
@media screen and (max-width: 900px) {   
	.logo-partner, .opening-hours { display:none; }
	header .header .logo { background-position:center center; margin: 0 auto; }
	header .header { height: 60px; padding: 0; }
	header .mobile-menu { position:absolute; right:60px; top: 0; width:0; }
	header .mobile-menu .icon-menu { display:block; }
    footer .footer ul { max-width:550px; }

	nav { margin-left: 60px; display: none; }
    nav div .normal-menu { max-width: none;  float: none;  margin-right: 0px;}
	nav div ul, nav div ul li a { border:0; }
	nav div ul li, nav div ul li a{ float:none; display: block; }
	nav div ul li .level-2 { width: 100%; position:relative; top:0; }
	nav div ul li .level-2 ul li a { width:auto; }
	.mobile-search { position:fixed; left:-100px; padding:0; width:0; top:0; }

    .panel-blog-section .grid_75 { width: 100%; padding-right: 0; margin-bottom: 0; }
    .panel-blog-section .grid_25 { width: 100%; }
    .panel-blog-section .grid_25 .icon-facebook,
    .panel-blog-section .grid_25 .icon-twitter { display: inline-block; margin-right: 10px; }
    
    .grid_75.content-right .grid_100 .grid_33 { width: 50%; }
    .forth-offer { display:block; }
}
@media screen and (max-width: 800px) {
	.container { max-width:800px; }
	
	.grid_25 { width:50%; }
	.grid_50 { width:100%; }
    .grid_75 { width:100%; }
	
	footer .social { clear: both; float: none; margin: 0; overflow: hidden; }
    footer .social a { margin-left: 0; margin-right: 6px; }
	footer .grid_50 { width:50%; }
    footer .footer ul { max-width: auto; margin-bottom:10px; }
    footer .icon-phone { border-right: 0; }
    footer .icon-enquire { clear: both; }
    footer .icon-clock { margin-right: 0; }

    .grid_50.no-left-padding { padding: 0; }
    .grid_50.no-right-padding { padding: 0; }

    #sidebar { width: 100%; margin:0; }
    #sidebar .panel-latest-articles { display: none; }
    #sidebar .panel-filter .panel-filter-block { width:33%; float:left; padding:0 10px; }
    #sidebar .panel-filter .panel-filter-block-wide { width:66%; float:left; padding:0 10px; }
    #sidebar .panel-filter form { padding: 15px 0 2px; }
    #sidebar .panel-filter form .datepicker { float: left; position: relative; width: 44%; }
    #sidebar .panel-filter p { float: left; margin-bottom: 5px; padding: 0 3px; }

    .panel-blog-section .grid_75 { padding:0; }
    .panel-blog-section .grid_25 { padding:20px 0 0; }

    #offers { padding: 0; }
    #offes .perPage { display: none; }
}
@media screen and (max-width: 700px) {
    #offers .grid_33 { width: 50%; }
}
@media screen and (max-width: 500px) {
    header .header .logo { max-width: 300px; }
	.mobile-only { display:block; }
    .wrapper { padding:30px 0 0; }
	footer .footer{ padding:20px 10px; }
	footer .second-color .footer { padding:15px 10px; }
	footer .grid_50 { width:100%; margin-bottom:20px; padding:0; }
		
    .panel-contact-us-map { margin: 0 10px; }
    .panel-contact-us-map .icon-phone { border-right:0; }
    .panel-contact-us-map .icon-enquire { clear:both; }

    .grid_33, .grid_25 { width:100%; margin-bottom:20px; }
    blockquote p { padding: 0 20px; }
    #offer { padding: 0; }

    #destinations ul li { width: 50%; }

    .breadcrumb ul { padding:10px; }

    #offers .grid_100:first-of-type, #sidebar { display: none; }
    .filter-sort { display: block; }
    .content-right { padding: 0; }

    .grid_75.content-right .grid_100 .grid_33 { width: 100%; }
}
@media screen and (max-width: 420px) {
    header .header .logo { max-width: 250px; }
}
@media screen and (max-width: 375px) {
    header .header .logo { max-width: 220px; }
}
@media screen and (max-width: 340px) {
    header .header .logo { max-width: 180px; }
	.grid_25, .grid_33 { width:100%; }
    blockquote p { padding: 0 10px; }
    #offers .grid_33 { width: 100%; }
}

/* COMPONTENT - PANEL CTA */
@media screen and (max-width: 1100px) { 
	.panel-cta .grid_25,
    .panel-cta .grid_35 { width:50%; }
    .panel-cta .grid_40 { width:100%; }
    .panel-cta-top .grid_40 { width: 40%; }
    .panel-cta .btn img { padding: 5px 15px 5px 30%; }
}
@media screen and (max-width: 600px) { 
	.panel-cta .grid_60 { width:100%; text-align: center; }
    .panel-cta-top .grid_40 { border: 0; width:100%; padding-left: 25%; }
    .panel-cta p { font-size: 22px; font-size: 2.2rem; }
    .panel-cta h2 { padding: 20px 10px 5px 0; }
}
@media screen and (max-width: 480px) { 
    .panel-cta p { font-size: 18px; font-size: 1.8rem; }
    .panel-cta-top .grid_40 { padding-left: 15%; }
    .panel-cta .btn img { padding: 5px 15px 5px 10%; }
}
@media screen and (max-width: 320px) { 
    .panel-cta-top .grid_40 { padding-left: 0%; }
}

/* COMPONTENT - CAROUSEL */
@media screen and (max-width: 700px) { 
	.ws_thumbs { display:none; }
	#wowslider-container1 { overflow: hidden; padding-bottom: 83px; }
	#wowslider-container1 .ws-title { background:#333; bottom:0; position:absolute; width: 100%; padding:16px 10px 16px 10px; }
	#wowslider-container1 a.ws_next { right:0 !important; }
	#wowslider-container1 .ws_bullets { bottom: 83px; left: 50%; margin-left: 0; }
	#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev { top:35%; }
    #wowslider-container1 .ws-title span {padding:8px 5px 8px 5px !important;}
}
@media screen and (max-width: 600px) { 
    #wowslider-container1 .ws-title span { font-size: 12px;font-weight: bold;padding:8px 5px 8px 5px !important;}
    #wowslider-container1 .ws-title span p { font-size: 10px; font-weight: normal;}
}
@media screen and (max-width: 340px) {
	#wowslider-container1 .ws_bullets { display:none; }
}

/* COMPONTENT - SMALL IMAGE AND TEXT */
@media screen and (max-width: 700px) {
    .panel-small-image-and-text .grid_20 { width:25%; }
    .panel-small-image-and-text .grid_80 { width:75%; }
}
@media screen and (max-width: 500px) {
    .panel-small-image-and-text .grid_20 { width:30%; margin-bottom:10px; }
    .panel-small-image-and-text .grid_80 { width:70%; }
}
@media screen and (max-width: 320px) {
    .panel-small-image-and-text .grid_20 { width:100%; }
    .panel-small-image-and-text .grid_80 { width:100%; padding:0; }
}

/* COMPONTENT - HALF IMAGE AND TEXT */
@media screen and (max-width: 500px) {
    .panel-half-image-and-text .grid_50 { margin-bottom:10px; }
}

/* COMPONTENT - TICK BOX */
@media screen and (max-width: 460px) {
    .panel-tick-box ul li { width: 100%; }
    .panel-tick-box ul li span { font-size:80px; }
}
@media screen and (max-width: 320px) {
    .panel-tick-box ul li { width: 100%; }
    .panel-tick-box ul li p { padding-left: 35px; }
    .panel-tick-box ul li span { font-size:65px; }
}

/* COMPONTENT - OFFERS */
@media screen and (max-width: 1160px) {
	.offers .grid_25 { width:50%; }
	.offers .grid_25 h3 { width:35%; }
	.offers .grid_25 .offer-rhs { width:40%; }
	.offers .grid_25 img { display:block; }
	.offers .grid_25 .angular { left:25%; }
}
@media screen and (max-width: 1080px) {
	.offers .grid_33 { width:50%; }
	.offers .grid_33:nth-child(3n) { width:100%; }
	.offers .grid_33 h3 { width:35%; }
	.offers .grid_33 .offer-rhs { width:40%; }
	.offers .grid_33 img { display:block; }
	.offers .grid_33 .angular { left:25%; }
}
@media screen and (max-width: 900px) {
	.offers .grid_50 h3, .offers .grid_50 .offer-rhs, .offers .grid_33 h3, .offers .grid_33 .offer-rhs, .offers .grid_25 h3, .offers .grid_25 .offer-rhs { width:50%; }
	.offers .grid_50 img, .offers .grid_33 img, .offers .grid_25 img { display:none; }
	.offers .grid_50 .angular, .offers .grid_33 .angular, .offers .grid_25 .angular { left:0; }
	.offers .grid_33:nth-child(3n) { width:100%; }
	.offers .grid_33:nth-child(3n) h3 { width:35%; }
	.offers .grid_33:nth-child(3n) .offer-rhs { width:40%; }
	.offers .grid_33:nth-child(3n) img { display:block }
	.offers .grid_33:nth-child(3n) .angular { left:25%; }
}
@media screen and (max-width: 800px) {
	.offers .grid_25 h3, .offers .grid_25 .offer-rhs { width:50%; }
	.offers .grid_25 img { display:none; }
	.offers .grid_25 .angular { left:0; }
	.offers .grid_33, .offers .grid_25 { width:100%; }
	.offers .grid_50 h3, .offers .grid_33 h3, .offers .grid_25 h3  { width:35%; }
	.offers .grid_50 .offer-rhs, .offers .grid_33 .offer-rhs, .offers .grid_25 .offer-rhs { width:40%; }
	.offers .grid_50 img, .offers .grid_33 img, .offers .grid_25 img { display:block; }
	.offers .grid_50 .angular, .offers .grid_33 .angular, .offers .grid_25 .angular { left:25%; }
	.offers .grid_33 .box-grey, .offers .grid_25 .box-grey { padding:20px 10px 15px; }
}
@media screen and (max-width: 700px) {
	.offers .grid_100, .offers .grid_66, .offers .grid_50, .offers .grid_25 { width:100%; }
}
@media screen and (max-width: 500px) {
	.offers .grid_100 .box-grey, .offers .grid_50 .box-grey, .offers .grid_33 .box-grey, .offers .grid_25 .box-grey { padding: 20px 0 15px; }
}
@media screen and (max-width: 460px) {
	.offers { min-height: 95px; }
	.offers .grid_50 h3, .offers .grid_50 .offer-rhs, .offers .grid_33 h3, .offers .grid_33:nth-child(3n) h3, .offers .grid_25 h3,
	.offers .grid_33 .offer-rhs, .offers .grid_33:nth-child(3n) .offer-rhs, .offers .grid_25 .offer-rhs { width:50%; }
	.offers .grid_50 img, .offers .grid_33 img, .offers .grid_33:nth-child(3n) img, .offers .grid_25 img { display:none; }
	.offers .grid_50 .angular, .offers .grid_33 .angular, .offers .grid_33:nth-child(3n) .angular, .offers .grid_25 .angular { left:0; }
}
@media screen and (min-width: 1125px) { 
    .offer-lhs-box .offer-lhs-price { font-size:6.5rem; font-size:65px; } 
}
@media screen and (max-width: 1125px) and (min-width: 800px) { 
    .offer-lhs-box .offer-lhs-price { font-size:4.0rem; font-size:40px; } 
}
@media screen and (max-width: 800px) {   
    .offer-lhs-box .offer-lhs-price { font-size:6.5rem; font-size:65px; }
}
@media screen and (max-width: 340px) {
    .offer-pod .box-grey.flash-container { min-height: 0;}
}
@media screen and (min-width: 950px) {
    .offer-price { height: 75px; }
}
@media screen and (max-width: 950px) {
    .offer-price { height: 85px; }
}
@media screen and (max-width: 700px) {
    .offer-price { height: 75px; }
}
@media screen and (max-width: 340px) {
    .offer-price { height: auto; }
}
@media screen and (min-width: 1000px) {
    .offer-footer { height: 15px; }
}
@media screen and (max-width: 1000px) {
    .offer-footer { height: 25px; }
}
@media screen and (max-width: 800px) {
    .offer-footer { height: 15px; }
}
@media screen and (max-width: 770px) {
    .offer-footer { height: 25px; }
}
@media screen and (max-width: 700px) {
    .offer-footer { height: 15px; }
}
@media screen and (max-width: 550px) {
    .offer-footer { height: 25px; }
}
@media screen and (max-width: 340px) {
    .offer-footer { height: 15px; }
}
@media screen and (min-width: 1200px) {
    .offer-rhs .highlight-color-text { font-size: 45px; font-size: 4.5rem; }
    .offers .box-grey .grid_50 h3 { font-size: 12px; font-size: 1.2rem; line-height: 1.2em; }
}
@media screen and (max-width: 1200px) {
    .offer-rhs .highlight-color-text { font-size: 30px; font-size: 3.0rem; }
    .offers .box-grey .grid_50 h3 { font-size: 12px; font-size: 1.2rem; line-height: 1.1em; }
}
@media screen and (max-width: 1050px) {
    .offer-rhs .highlight-color-text { font-size: 2.8px; font-size: 2.8rem; }
    .offers .box-grey .grid_50 h3 { font-size: 11px; font-size: 1.1rem; line-height: 1.1em; }
}
@media screen and (max-width: 800px) {
    .offer-rhs .highlight-color-text { font-size: 45px; font-size: 4.5rem; }
    .offers .box-grey .grid_50 h3 { font-size: 14px; font-size: 1.4rem; line-height: 1.2em; }
}
@media screen and (max-width: 600px) {
    .offer-rhs .highlight-color-text { font-size: 30px; font-size: 3.0rem; }
    .offers .box-grey .grid_50 h3 { font-size: 12px; font-size: 1.2rem; line-height: 1.1em; }
}
@media screen and (max-width: 550px) {
    .offer-rhs .highlight-color-text { font-size: 2.8px; font-size: 2.8rem; }
    .offers .box-grey .grid_50 h3 { font-size: 11px; font-size: 1.1rem; line-height: 1.1em; }
}

@media screen and (min-width: 320px) {
    #offer .cboxElement h3 {margin-top: 8px;}
}
@media screen and (max-width: 320px) {
    #offer .cboxElement h3 {margin-top: 0px;}
}
@media screen and (min-width: 800px) {
 #wowslider-container1 a.ws_next { right: 25% !important; }
}

@media screen and (max-width: 800px) {
.ws_thumbs_alt { display: none;}
    .ws_next { right: 0px !important; }
}
/*Carousel Right Parts*/
@media screen and (max-width: 1100px) {
.carousel-blog-posts-part .carousel-blog-surround:nth-child(3) { display: none; }
.carousel-blog-posts-part { height: 40% !important;}
.carousel-destination-expertise-part { height: 60% !important;}
.carousel-destination-expertise-part .testimonial-alt-quote blockquote strong{ max-height: 15px;overflow: hidden;}
}
@media screen and (max-width: 930px) {
   .carousel-blog-posts-part .carousel-blog-surround:nth-child(2) { display: none; }
.carousel-blog-posts-part { height: 30% !important;}
.carousel-destination-expertise-part { height: 70% !important;}
}
@media screen and (max-width: 850px) {
.carousel-blog-posts-part .carousel-blog-surround{ display: none; }
.carousel-blog-posts-part { display: none;}
.carousel-destination-expertise-part { height: 100% !important;}
.ws_thumbs_alt .carousel-destination-expertise-part .testimonial-alt-quote blockquote .testimonial-alt-contents{ max-height: 120px;}
.gallery-thumbs_alt .carousel-destination-expertise-part{ width: 100%;}
}
@media screen and (max-width: 450px) {
.gallery-thumbs_alt{ display: none;}
}
